/*
Theme Name: Ark - Child
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: ark-child
Tags: white
Version: 1.0.0
Template: ark
*/

@media (max-width : 991px) {
.theme-carousel-control-v1 .carousel-control-arrows-v1 {
	top: 100%!important;
}
}
p {
	font-size: 16px !important;
	font-weight: 300;
	color: #606060;
}
li.current-menu-parent > a {
	color: #b81867 !important;
	background-color: #f8f7f7 !important;
}
#cookie-notice .cn-button {
	background-color: #606060;
	padding: 8px;
	color: #ffffff;
	text-decoration: none;
	border-radius: 0px !important;
}
.cookie-notice-container {
	padding: 20px;
}
.back-to-top-theme.back-to-top-fade-out {
	opacity: .5;
}
.back-to-top-theme {
	z-index: 5!important;
	bottom: 20px!important;
	height: 100px!important;
	color: #a39673 !important;
	border-radius: 0px !important;
	background: #87768a!important;
}

::-moz-selection {
background-color: #606060!important;
color: #fff!important;
}
::selection {
	background-color: #606060!important;
	color: #fff!important;
}
.cli-plugin-main-link {
	margin-left: 0px;
	font-weight: 550;
	text-decoration: none !important;
}
#cookie-law-info-bar {
	background-color: rgb(255, 255, 255) !important;
}
.cli-plugin-button {
	margin-top: 20px!important;
}
.cli-plugin-button, .cli-plugin-button:visited {
	margin: 3px!important;
}
.cli-plugin-main-link {
	margin-left: 3px!important;
	margin-top: 30px!important;
	text-decoration: none;
}
.cli_settings_button {
	text-decoration: none !important;
}
.cli-switch input:checked + .cli-slider {
	background-color: #00627d;
}
h1 {
   font-size: 22px!important;
   font-weight: 300!important;
   font-style: normal!important;
   color:  #a2aba4 !important;
}

